Linode Forum
Linode Community Forums
 FAQFAQ    SearchSearch    MembersMembers      Register Register 
 LoginLogin [ Anonymous ] 
Post new topic  Reply to topic
Author Message
PostPosted: Sun Sep 03, 2017 9:33 am 
Offline
Junior Member

Joined: Wed Oct 16, 2013 12:09 pm
Posts: 44
There was a period a while back when a bunch of vulnerabilities were found. Heartbleed, Logjam, POODLE, FREAK, etc.

Nothing major like that has come up during the past year.

Question: If I setup a brand-new Linode today according to Linode's guides - with nginx, Postfix, Dovecot, etc. - can I safely assume that I'm by default safe against all these > 1 year old vulnerabilities?

I'll be using Ubuntu 16.04 LTS on my linode.


Top
   
PostPosted: Sun Sep 03, 2017 12:30 pm 
Offline
Senior Member
User avatar

Joined: Thu Nov 24, 2011 11:46 am
Posts: 162
Location: Mesa AZ
If you site has a SSL Cert, you can check for a lot of that with SSLabs.

https://www.ssllabs.com/ssltest/

It will check for valid configuration, cert and a whole host of items that are related to that.

_________________
Kevin a.k.a. Dweeber


Top
   
Display posts from previous:  Sort by  
Post new topic  Reply to topic


Who is online

Users browsing this forum: No registered users and 3 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  
cron
RSS

Powered by phpBB® Forum Software © phpBB Group